body {
  background-image: url("../images/bg.jpg");
  color: #000000; 
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  overflow: auto;
  margin-left: auto;
  margin-right: auto;

}
img { border: 0 none; }

div#container
{
   width: 900px;
   background-image: url("../images/middle.jpg");
   background-repeat: repeat-y;
   background-position: center center;
   margin-left: auto;
   margin-right: auto;
   margin-top: 20px;
}
a:link {
  color: #56413E;
text-decoration: none;
font-weight: bold;

}
a:active {
  color: #5641e£;
text-decoration: none;
font-weight: bold;
}

a:hover {
  color: #BDBCC1;
text-decoration: underline;
font-weight: bold;
}

a:visited {
  color: #56413E;
text-decoration: none;
font-weight: bold;
}

a:visited:hover {
  color: #BDBCC1;
text-decoration: underline;
font-weight: bold;
}


  .logo {
   height: 157px;
   width: 900px;
   background-image: url("../images/header.jpg");
   background-repeat: no-repeat;
   background-position: center;
   margin-left: auto;
   margin-right: auto;
}
#navCell
{
width: 900px;
text-align: left;
height: 25px;
margin-top: -53px;
margin-left: 1px;
}
.nav
{

width: 100%;
padding: 0px;
margin: 0px;
height: 25px;
white-space: nowrap;
}


.nav li
{
display: inline;
list-style: none;
}

.nav ul li
{
display: inline;
list-style: none;
padding-top: 3px;
}


#navCell a {
   vertical-align: middle;
   color: #BDBCC1;
   font-family: Verdana, Arial, Courier New, Courier, monospace;
   text-align: center;
   padding: 1px;
   padding-left: 25px;
   padding-right: 25px;
   padding-bottom: 2px;
   padding-top: 2px;
   border-style: solid;
   border-color: #666666;
   border-width: 1px;
   border-top: none;
   border-bottom: none;
   border-left: none;
   font-size: 15px;
   font-weight: 500;
   text-decoration: none;
border-collapse: collapse; 
}
#navCell a:hover {
color: #56413E;
background-color: #BDBCC1;
}

/*properties of active tab*/
#navCell .current a {
  color: #56413E;
background-color: #BDBCC1;
}

#navCell .current a:hover {

  color: #56413E;
background-color: #BDBCC1;
}
#navCell img
{
width: 20px;
height: 20px;
top: 4px;
position: relative;
left: -7px;
}
#contentCell {
    
    padding-bottom: 20px;
width: 879px;
margin-left: 20px;
margin-top: 20px;
display: table;
}
.lhs
{
width:299px;
float:left;
}
.contentwidth {
   width: 452px;
float: left;
padding-left: 10px;
}
.contentfullwidth
{
width:850px;
float:left;
clear:both;
}
#staticlinks_bottom
{
background-image: url("../images/bottom.jpg"); 
background-repeat: no-repeat;
background-position: top center;
height: 30px;
*padding-top: 7px;
text-align: left;
display: inline;
visibility: visible;
width: 900px;
display: block; /* Important */
}
#staticlinks_bottom a {
    color: #BDBCC1;
    text-decoration: none;
    padding-right: 5px;
    font-family: Arial, Verdana, Courier New, Courier, monospace;
    font-weight: 300;
}
#search {
margin-left: 589px;
margin-top: -27px;
padding-top: 5px;
width: 350px;
color: #BDBCC1;
}
#search label{
    color: #BDBCC1;
}
#staticlinks_bottom .nav.menu {
    margin-left: 29px;
	}
#staticlinks_bottom .nav.menu a {
    position: relative;
    top: 8px;
    margin-left: 10px;
}
.vcount {
    width: 855px;
float: left;
}
.footer {
    text-align: center;

    font-family: arial;
    font-size: 11px;
    margin-top: 20px;
    margin-left: 0px;
}
.footer .custom
{
    color: #fff !important;
}
.footer a, .footer a:link {
    color: #0099ff;
}
.eazipay {
    position: relative;
    z-index: 100000;
    width: 98%;
    text-align: center;
    bottom: -58px;
    display: block;
}
.contents {
    font-family: verdana;
    font-size: 14px;
}
.contents h1 {
    font-weight: normal;
    font-size: 24px;
}
.item-page a:link {
  color: #56413E !important;
text-decoration: none;
font-weight: bold !important;

}
.browse-view {
    width: 550px;
    float: right;
}
.store_teaser_heading {
    background-color: #56413E;
    color: #FFFFFF;
    text-align: center;
    font-size: 10px;
    font-weight: bolder;
    padding-top: 1px;
    padding-bottom: 1px;
	width:176px;
}
#vmCartModule img {
    position: relative;
    top: 9px;
}
.outercart
{
width:176px;
border: 1px solid #5A549E;
background-color: #BdBCC1;
color: #ffffff;
}
.total_products {
    position: relative;
    top: -17px;
    right: -44px;
}
.pname {
    width: auto;
    position: relative;
    top: -57px;
    right: -105px;
}
.spacer.product-container {
    border: 0px solid #ddd;
	}
.vm-product-media-container
{
text-align:left;
}
.addtocart-bar, .addtocart-area form, .addtocart-area
{
text-align:left;
width: 130px;
}
.quantity-box, .quantity-controls, .vm-price-desc
{
display:none !important;
}
.browse-view #productPrice1
{
width:100px;
float:left;
position: relative;
top: -28px;
right: -146px;
font-weight:bold;
color:#000;
}
span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button
{
border: 2px solid #000;
background-color: #BdBCC1;
border-radius:10px;
color:#000;
padding:3px;
font-size:13px;
}
.back-to-category, .icons
{
    float: right;
    display: none;
}
.product-container.productdetails-view.productdetails {
    width: 550px;
    float: left;
}
.muted
{
display:none;
}
.cart-summary td, .cart-summary th {
    border: 0.5px solid #a2a1741a;
}
.billto-shipto
{
margin-top:40px;
margin-bottom:40px;
border: 1px solid #000;
padding-left: 10px;
}
.vm-fieldset-pricelist {
    border: 1px solid #000;
    padding:0px;
}
#com-form-login {
    border: 1px solid #000;
    padding-left: 10px;
    padding-bottom: 10px;
}
.vm-cart-header-container .vm-continue-shopping {
    position: relative;
    top: 24px;
}
#userForm {
    padding-top: 10px;
    border: 1px solid #000;
    margin-top: 10px;
    padding-bottom: 10px;
}
.contact #userForm
{
border:0;
}
.vm-button-correct, .vm-button-correct:link, .vm-button-correct:visited
{
border: 2px solid #000;
background-color: #BdBCC1;
border-radius:10px;
color:#000;
padding:3px;
font-size:13px;
}
.popover
{
display:none !important;
}
.cookie table, .cookie td, .cookie th {
    border: 1px solid #ccc;
}
.cookie table {
    border-collapse: collapse;
}
